@charset "utf-8"; /* CSS Document */
body{ background:url(../img/bg.png);}
.navbar-custom{ background:#f9f9f9; }
.navbar-custom.top-nav-collapse{ background:#f9f9f9; border-bottom:1px solid #0070c0;}

.logo { height: 45px; min-width: 50px; padding-right: 40px; background: url(../img/logo.png) no-repeat left; background-size: contain; padding-bottom: 0px; padding-top: 10px; padding-left:0px ; }

.light{ color:#0070c0; font-size:25px; font-family:Open Sans; font-weight:600 !important;}


.dark{color:#9ffd59; font-size:40px;}
.navbar-custom { box-shadow:2px 5px 10px;}

.navbar-custom .nav li a{ color:#0070c0;}
.navbar-custom .nav li a:hover , a:active{ background:#0070c0; color:#fff; }

.intro .intro-body h1{ color:#fff; font-size:60px!important;}
.intro .intro-body  p{color:#f2f2f2;}
.content-section {padding-top: 150px; min-height:100%; height:auto;}
.navbar-default{font:400 16px "Lato", Helvetica, Arial, sans-serif; font-size:16px; font-weight:600; letter-spacing:1.2px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ background:#0070c0; color:#fff; font:400 16px "Lato", Helvetica, Arial, sans-serif; font-size:16px;font-weight:600; }

.carousel-control.left , .carousel-control.right{ background:none;}

#about{ color:#0070c0; cursor:default;}

#about h3 { margin-bottom:0px; font-family:Open Sans; font-weight:600 !important;}



#affiliation{min-height: 100%; padding-top: 150px; text-align: center; }
.affiliation{ width:100%; margin-bottom:80px;}
.client-content .dis{ text-align:justify; font-family:'Open Sans'}



#contact{ min-height:100%; height:auto; background:url(../img/tell-us-bg.png); padding-top:150px;}
#contact h2{ text-align:center; color:#0070c0;}
.contact-detail{ float:left; width:70%; margin:2px 15%; color:#0070c0;}

.carousel-caption h2{font-Size:32px; font-family: Open Sans; font-weight: 600 !important; color:#fff;}
.carousel-caption p{font-Size:30px; font-style: italic;}
.gmap{ margin-bottom:50px;}
@font-face { font-family: Dancingscript; src: url(fonts/Dancing Script.ttf) ; }
.carousel-caption{padding-bottom:10% ; }


::-moz-selection { /* Code for Firefox */ color: red; background: yellow ; }

::selection { color: red;  background: yellow ; }

.form-control{ border-radius:0px;}
.heading h3{position: relative; font-size: 32px; padding-bottom: 15px; text-transform: capitalize; font:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif; color:#0070c0; font-weight: 700; letter-spacing: 1px; }


#about .content p{
font-size: 16px; line-height: 32px; margin-top: 41px; margin-bottom: 22px; color:#000!important; color:#686868; min-height:100%; margin:10px 0%; 
text-align:justify ; }
.award_counter p{
   text-align:left!important;    font-size:16px ; }

.award_counter span { font-family: 'Lora', serif; font-weight: 700; font-size: 48px; color: #9ffd59 ; }

#contact { float: left; margin: 0px; background: #0070c0; width: 100%; padding-top:0px; margin-top:120px ; }
.gmap { width: 100%; float: left; min-height: 300px; background: #161616 ; }
#contact .heading { margin-top: 40px; color: #fff ; }
footer p { color: #f2f2f2; line-height: 35px; font-size: 16px ; }
footer p .fa { 
display: inline-block; font-size: 22px; color: #9ffd59; vertical-align: middle; width: 30px; line-height:30px; }
.form_main { width: 100% ; }
#contact .heading { margin-top: 40px; color: #fff ; }
.form-group label{ color:#0070c0;}
.back-to-top { cursor: pointer; position: fixed; bottom: 20px; right: 20px; display: none; background:#9ffd59; border:0px ; }

.panel-group .panel {     border-radius: 0;     box-shadow: none;     border-color: #EEEEEE; }
.panel-default > .panel-heading {     padding: 0;     border-radius: 0;     color: #fff;     background-color: #0070c0;     border-color: #EEEEEE; }
	
.panel-title {     font-size: 14px; 	 width:100%; 	 margin:0px; }
.panel-title > a {     display: block;     padding: 20px 10px;     text-decoration: none; 	text-align:left; }
.panel-title >a:focus ,.panel-title >a:hover, active { color:#fff;} .more-less {     float: right;     color: #212121; 	padding-top:5px; 	color:#fff; }
.panel-default > .panel-heading + .panel-collapse > .panel-body {     border-top-color: #EEEEEE; font-weight:900;}
	
.panel-body { color:#333; line-height:25px; text-align:justify;}
	
.section-title span { background: #ff9000 none repeat scroll 0 0; display: block; height: 2px; margin: 15px auto; width: 70px; position: relative ; }
.section-title h2 { color: #333; margin: 0; position: relative; text-transform: uppercase; padding-bottom: 10px; font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif; word-wrap:break-word ; }
.section-title p { margin: auto; width: 60%; line-height:22px; color:#f2f2f2 ; }
.section-title{ padding-bottom:50px;}

.af{margin:5px 0px; padding: 20px; color:#000; background:#fff; box-shadow:0px 5px 8px #ccc; text-align:center ; }
.af img{max-width:100px; margin-bottom:10px;}
.af h3{color:#0070c0; padding:0px; margin:10px; font-size:18px;	}
.af .btn{ color:#fff; background:#0070c0;}
.af  p{ font-size:14px; margin:10px; color:#333; }


.testimonial {padding: 30px 15px 30px 30px; border-style: solid; border-width:5px 1px 1px; margin:15px 0;   border-color: #cfb87c #ddd #ddd ; }
.testimonial img { border: 1px solid #ddd; margin: auto auto 15px; width: 100% ; }
.testimonial blockquote { font-family: "source sans pro"; font-size: 16px; font-weight: 300 ; }
.testimonial blockquote:before { color: #ccc;     content: open-quote;     font-size: 5em;     line-height: 0em;     margin-right: 0.1em;     vertical-align: -0.4em ; }
.testimonial blockquote:after { content: close-quote; 	visibility:hidden ; }
.contact_us {clear:both;  padding:0px 0px; background-attachment: fixed; background-repeat: no-repeat;  background-position: center center; background: url(../img/testimonial-bg.jpg); background-size:cover;	}
.contact_us  .overlay{padding-bottom:0px; display:block;     vertical-align: top; background: rgba(0, 0, 0, 0.5) ; }
.contact-box{position: relative; background-color: #0070c0;   overflow:hidden; 	margin-top:120px ; }

.white{ background:#fff; padding:30px 0px; height:100%;}
.white .inner{ padding:25px 30px;}
.orang{background-color: #0070c0; padding:50px 25px;;}
.sub-title{position: relative; font-size: 20px; font-weight: 300; color: #ffffff; text-transform: capitalize;}
h3{position: relative; font-size: 30px; color: #fff; text-transform: capitalize ; margin-bottom:15px; }
.content {padding:10px 0px;}
.content  p{ line-height:25px; text-align:justify; cursor:default;}
.text { color: #ffffff; font-weight: 400; font-size: 18px; margin-top: 26px ; line-height:28px; }
.call { position: relative; color: #ffffff; font-weight: 400; font-size: 18px; margin-top: 26px; margin-bottom: 30px ; }


@media (max-width: 920px) { 
	.navbar-header {     float: none; } 
	.navbar-left,.navbar-right { float: none !important; } 
	.navbar-toggle {     display: block; } 
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-fixed-top { top: 0; 	border-width: 0 0 1px; 	}
	.navbar-collapse.collapse {display: none!important; }
	.navbar-nav {     float: none!important; 	margin-top: 7.5px; }
	.navbar-nav>li {float: none; } .navbar-nav>li>a {     padding-top: 10px;     padding-bottom: 10px; } 
	.collapse.in{display:block !important; }
}
.address{  font-weight: 400; font-size: 16px;    }
.map{ width:100%; margin-top:10px;}
.address p{ line-height:20px; font-size: 16px; margin:0px; padding:5px 0px; color:#fff; }
.address  .fa{ padding-right:5px; display;inline-block; color:#fff; min-width:20px;}
ul { list-style:none; margin:0px; padding:0px;}
ol{ list-style:none;}

